<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{F3AC32D4-8DAC-4F4D-AD52-2610D6237DD5}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ITC81DB</RootNamespace>
    <AssemblyName>ITC81DB</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>ITC81DB</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows CE</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
    <StartupObject>
    </StartupObject>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="InModbus, Version=1.0.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\Intech\InModbus.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.WindowsCE.Forms" />
    <Reference Include="mscorlib" />
    <Reference Include="SmartXCommon, Version=3.1.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\HNS\Embedded SmartX Component\V3.1.1_20190321\SmartX3.1.0_IEC1000_DOTNETCF3.5수동설치파일\SmartXCommon.dll</HintPath>
    </Reference>
    <Reference Include="SmartX_IEC1000, Version=3.1.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\HNS\Embedded SmartX Component\V3.1.1_20190321\SmartX3.1.0_IEC1000_DOTNETCF3.5수동설치파일\SmartX_IEC1000.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Barcode.cs" />
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipSystemLog.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipSystemLog.Designer.cs">
      <DependentUpon>ControlCenterEquipSystemLog.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipEngineer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipEngineer.Designer.cs">
      <DependentUpon>ControlCenterEquipEngineer.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforSystem3.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforSystem3.Designer.cs">
      <DependentUpon>ControlCenterInforSystem3.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforSystem2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforSystem2.Designer.cs">
      <DependentUpon>ControlCenterInforSystem2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentAuto.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentAuto.designer.cs">
      <DependentUpon>ControlCenterSystemJudgmentAuto.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentUpdown.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentUpdown.designer.cs">
      <DependentUpon>ControlCenterSystemJudgmentUpdown.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentSelect.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentSelect.designer.cs">
      <DependentUpon>ControlCenterSystemJudgmentSelect.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentSetting2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentSetting2.designer.cs">
      <DependentUpon>ControlCenterSystemJudgmentSetting2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemExternalInput.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemExternalInput.Designer.cs">
      <DependentUpon>ControlCenterSystemExternalInput.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiModbus.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiModbus.Designer.cs">
      <DependentUpon>ControlConfiModbus.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiMULTiJET.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiMULTiJET.Designer.cs">
      <DependentUpon>ControlConfiMULTiJET.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConversionItem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConversionItem.Designer.cs">
      <DependentUpon>ControlConversionItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainAverageTracking.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainAverageTracking.Designer.cs">
      <DependentUpon>ControlMainAverageTracking.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainFeedback.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainFeedback.Designer.cs">
      <DependentUpon>ControlMainFeedback.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiEthernetLocalIP.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiEthernetLocalIP.Designer.cs">
      <DependentUpon>ControlConfiEthernetLocalIP.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiSerialBarcode.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiSerialBarcode.Designer.cs">
      <DependentUpon>ControlConfiSerialBarcode.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiCountingOutput.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiCountingOutput.designer.cs">
      <DependentUpon>ControlCenterConfiCountingOutput.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiEthernet.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiEthernet.Designer.cs">
      <DependentUpon>ControlCenterConfiEthernet.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiSerial.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiSerial.Designer.cs">
      <DependentUpon>ControlCenterConfiSerial.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlBasicRandomMode.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlBasicRandomMode.Designer.cs">
      <DependentUpon>ControlBasicRandomMode.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiHitachi.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiHitachi.Designer.cs">
      <DependentUpon>ControlConfiHitachi.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiMarkoPrint.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiMarkoPrint.Designer.cs">
      <DependentUpon>ControlConfiMarkoPrint.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiSerialUserDefine.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiSerialUserDefine.designer.cs">
      <DependentUpon>ControlConfiSerialUserDefine.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiOptionBoard1.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiOptionBoard1.Designer.cs">
      <DependentUpon>ControlConfiOptionBoard1.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiOptionBoard2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlConfiOptionBoard2.Designer.cs">
      <DependentUpon>ControlConfiOptionBoard2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainWeightBigScreen.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainWeightBigScreen.Designer.cs">
      <DependentUpon>ControlMainWeightBigScreen.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomConfiguration.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomConfiguration.Designer.cs">
      <DependentUpon>ControlBottomConfiguration.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomEquipment.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomEquipment.Designer.cs">
      <DependentUpon>ControlBottomEquipment.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomInformation.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomInformation.Designer.cs">
      <DependentUpon>ControlBottomInformation.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomSystem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomSystem.Designer.cs">
      <DependentUpon>ControlBottomSystem.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicHelp.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicHelp.Designer.cs">
      <DependentUpon>ControlCenterBasicHelp.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicTime.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicTime.Designer.cs">
      <DependentUpon>ControlCenterBasicTime.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicProduct.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicProduct.Designer.cs">
      <DependentUpon>ControlCenterBasicProduct.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicDataBackup.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicDataBackup.Designer.cs">
      <DependentUpon>ControlCenterBasicDataBackup.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicDataStatistics.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlCenterBasicDataStatistics.Designer.cs">
      <DependentUpon>ControlCenterBasicDataStatistics.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomBasic.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Bottom\ControlBottomBasic.Designer.cs">
      <DependentUpon>ControlBottomBasic.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiOptionBoard.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiOptionBoard.Designer.cs">
      <DependentUpon>ControlCenterConfiOptionBoard.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiHelp.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterConfiguration\ControlCenterConfiHelp.Designer.cs">
      <DependentUpon>ControlCenterConfiHelp.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipFunctionSetting.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipFunctionSetting.Designer.cs">
      <DependentUpon>ControlCenterEquipFunctionSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipHelp.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipHelp.Designer.cs">
      <DependentUpon>ControlCenterEquipHelp.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipInitialize.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipInitialize.Designer.cs">
      <DependentUpon>ControlCenterEquipInitialize.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipTest.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipTest.Designer.cs">
      <DependentUpon>ControlCenterEquipTest.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipUpdate.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipUpdate.Designer.cs">
      <DependentUpon>ControlCenterEquipUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipUser.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipUser.Designer.cs">
      <DependentUpon>ControlCenterEquipUser.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipUserGroupEditor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterEquipment\ControlCenterEquipUserGroupEditor.Designer.cs">
      <DependentUpon>ControlCenterEquipUserGroupEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforAS.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforAS.Designer.cs">
      <DependentUpon>ControlCenterInforAS.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforHelp.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforHelp.Designer.cs">
      <DependentUpon>ControlCenterInforHelp.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforSystem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterInformation\ControlCenterInforSystem.Designer.cs">
      <DependentUpon>ControlCenterInforSystem.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemCalibration.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemCalibration.Designer.cs">
      <DependentUpon>ControlCenterSystemCalibration.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemAutoZero.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemAutoZero.Designer.cs">
      <DependentUpon>ControlCenterSystemAutoZero.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemExternalOutput.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemExternalOutput.Designer.cs">
      <DependentUpon>ControlCenterSystemExternalOutput.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemHelp.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemHelp.Designer.cs">
      <DependentUpon>ControlCenterSystemHelp.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemIOTest.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemIOTest.Designer.cs">
      <DependentUpon>ControlCenterSystemIOTest.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentManual.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemJudgmentManual.Designer.cs">
      <DependentUpon>ControlCenterSystemJudgmentManual.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemSorterSetting.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterSystem\ControlCenterSystemSorterSetting.Designer.cs">
      <DependentUpon>ControlCenterSystemSorterSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Etc\ControlUserGroupEditor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Etc\ControlUserGroupEditor.Designer.cs">
      <DependentUpon>ControlUserGroupEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainAlarm.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainAlarm.Designer.cs">
      <DependentUpon>ControlMainAlarm.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainDataStatistics.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainDataStatistics.Designer.cs">
      <DependentUpon>ControlMainDataStatistics.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainSubMenu.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainSubMenu.Designer.cs">
      <DependentUpon>ControlMainSubMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainList.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainList.Designer.cs">
      <DependentUpon>ControlMainList.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainBarGraph.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainBarGraph.Designer.cs">
      <DependentUpon>ControlMainBarGraph.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainLineGraph.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainLineGraph.Designer.cs">
      <DependentUpon>ControlMainLineGraph.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainWeightSmallScreen.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainWeightSmallScreen.Designer.cs">
      <DependentUpon>ControlMainWeightSmallScreen.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainSpotCheck.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainSpotCheck.Designer.cs">
      <DependentUpon>ControlMainSpotCheck.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainListForRFID.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainListForRFID.Designer.cs">
      <DependentUpon>ControlMainListForRFID.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainModbus.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\MainDisplay\ControlMainModbus.Designer.cs">
      <DependentUpon>ControlMainModbus.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlBasicProductLotSetting.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\CenterBasic\ControlBasicProductLotSetting.Designer.cs">
      <DependentUpon>ControlBasicProductLotSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="DataStore.cs" />
    <Compile Include="DialogForms\DialogFormLogOn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormLogOn.Designer.cs">
      <DependentUpon>DialogFormLogOn.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormPasswordKeyPad1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormPasswordKeyPad1.Designer.cs">
      <DependentUpon>DialogFormPasswordKeyPad1.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormMessage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormMessage.Designer.cs">
      <DependentUpon>DialogFormMessage.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormNumKeyPad.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormNumKeyPad.Designer.cs">
      <DependentUpon>DialogFormNumKeyPad.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormPasswordKeyPad.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormPasswordKeyPad.Designer.cs">
      <DependentUpon>DialogFormPasswordKeyPad.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormProductList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormProductList.Designer.cs">
      <DependentUpon>DialogFormProductList.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormYesNo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormYesNo.Designer.cs">
      <DependentUpon>DialogFormYesNo.cs</DependentUpon>
    </Compile>
    <Compile Include="Ethernet.cs" />
    <Compile Include="Forms\FormMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMain.Designer.cs">
      <DependentUpon>FormMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMainDisplay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMainDisplay.Designer.cs">
      <DependentUpon>FormMainDisplay.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMenu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMenu.Designer.cs">
      <DependentUpon>FormMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="Helper.cs" />
    <Compile Include="IniFile.cs" />
    <Compile Include="IntechGraphics.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipSystemLog.resx">
      <DependentUpon>ControlCenterEquipSystemLog.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipEngineer.resx">
      <DependentUpon>ControlCenterEquipEngineer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterInformation\ControlCenterInforSystem3.resx">
      <DependentUpon>ControlCenterInforSystem3.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Bottom\ControlBottomConfiguration.resx">
      <DependentUpon>ControlBottomConfiguration.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Bottom\ControlBottomEquipment.resx">
      <DependentUpon>ControlBottomEquipment.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Bottom\ControlBottomInformation.resx">
      <DependentUpon>ControlBottomInformation.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Bottom\ControlBottomSystem.resx">
      <DependentUpon>ControlBottomSystem.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterBasic\ControlCenterBasicHelp.resx">
      <DependentUpon>ControlCenterBasicHelp.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterBasic\ControlCenterBasicTime.resx">
      <DependentUpon>ControlCenterBasicTime.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterBasic\ControlCenterBasicProduct.resx">
      <DependentUpon>ControlCenterBasicProduct.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterBasic\ControlCenterBasicDataBackup.resx">
      <DependentUpon>ControlCenterBasicDataBackup.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterBasic\ControlCenterBasicDataStatistics.resx">
      <DependentUpon>ControlCenterBasicDataStatistics.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Bottom\ControlBottomBasic.resx">
      <DependentUpon>ControlBottomBasic.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterConfiguration\ControlCenterConfiCountingOutput.resx">
      <DependentUpon>ControlCenterConfiCountingOutput.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterConfiguration\ControlCenterConfiEthernet.resx">
      <DependentUpon>ControlCenterConfiEthernet.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterConfiguration\ControlCenterConfiHelp.resx">
      <DependentUpon>ControlCenterConfiHelp.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterConfiguration\ControlCenterConfiOptionBoard.resx">
      <DependentUpon>ControlCenterConfiOptionBoard.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterConfiguration\ControlCenterConfiSerial.resx">
      <DependentUpon>ControlCenterConfiSerial.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipFunctionSetting.resx">
      <DependentUpon>ControlCenterEquipFunctionSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipHelp.resx">
      <DependentUpon>ControlCenterEquipHelp.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipInitialize.resx">
      <DependentUpon>ControlCenterEquipInitialize.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipTest.resx">
      <DependentUpon>ControlCenterEquipTest.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipUpdate.resx">
      <DependentUpon>ControlCenterEquipUpdate.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipUser.resx">
      <DependentUpon>ControlCenterEquipUser.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterEquipment\ControlCenterEquipUserGroupEditor.resx">
      <DependentUpon>ControlCenterEquipUserGroupEditor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterInformation\ControlCenterInforAS.resx">
      <DependentUpon>ControlCenterInforAS.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterInformation\ControlCenterInforHelp.resx">
      <DependentUpon>ControlCenterInforHelp.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterInformation\ControlCenterInforSystem.resx">
      <DependentUpon>ControlCenterInforSystem.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterInformation\ControlCenterInforSystem2.resx">
      <DependentUpon>ControlCenterInforSystem2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemCalibration.resx">
      <DependentUpon>ControlCenterSystemCalibration.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemAutoZero.resx">
      <DependentUpon>ControlCenterSystemAutoZero.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemExternalOutput.resx">
      <DependentUpon>ControlCenterSystemExternalOutput.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemHelp.resx">
      <DependentUpon>ControlCenterSystemHelp.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemIOTest.resx">
      <DependentUpon>ControlCenterSystemIOTest.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemJudgmentAuto.resx">
      <DependentUpon>ControlCenterSystemJudgmentAuto.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemJudgmentManual.resx">
      <DependentUpon>ControlCenterSystemJudgmentManual.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemJudgmentSelect.resx">
      <DependentUpon>ControlCenterSystemJudgmentSelect.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemJudgmentSetting2.resx">
      <DependentUpon>ControlCenterSystemJudgmentSetting2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemJudgmentUpdown.resx">
      <DependentUpon>ControlCenterSystemJudgmentUpdown.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemSorterSetting.resx">
      <DependentUpon>ControlCenterSystemSorterSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterSystem\ControlCenterSystemExternalInput.resx">
      <DependentUpon>ControlCenterSystemExternalInput.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterBasic\ControlBasicRandomMode.resx">
      <DependentUpon>ControlBasicRandomMode.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiEthernetLocalIP.resx">
      <DependentUpon>ControlConfiEthernetLocalIP.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiSerialBarcode.resx">
      <DependentUpon>ControlConfiSerialBarcode.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiHitachi.resx">
      <DependentUpon>ControlConfiHitachi.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiMarkoPrint.resx">
      <DependentUpon>ControlConfiMarkoPrint.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiSerialUserDefine.resx">
      <DependentUpon>ControlConfiSerialUserDefine.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiOptionBoard1.resx">
      <DependentUpon>ControlConfiOptionBoard1.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiOptionBoard2.resx">
      <DependentUpon>ControlConfiOptionBoard2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConversionItem.resx">
      <DependentUpon>ControlConversionItem.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlUserGroupEditor.resx">
      <DependentUpon>ControlUserGroupEditor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiModbus.resx">
      <DependentUpon>ControlConfiModbus.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Etc\ControlConfiMULTiJET.resx">
      <DependentUpon>ControlConfiMULTiJET.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainAlarm.resx">
      <DependentUpon>ControlMainAlarm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainAverageTracking.resx">
      <DependentUpon>ControlMainAverageTracking.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainFeedback.resx">
      <DependentUpon>ControlMainFeedback.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainDataStatistics.resx">
      <DependentUpon>ControlMainDataStatistics.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainSubMenu.resx">
      <DependentUpon>ControlMainSubMenu.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainBarGraph.resx">
      <DependentUpon>ControlMainBarGraph.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainList.resx">
      <DependentUpon>ControlMainList.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainLineGraph.resx">
      <DependentUpon>ControlMainLineGraph.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainWeightBigScreen.resx">
      <DependentUpon>ControlMainWeightBigScreen.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainWeightSmallScreen.resx">
      <DependentUpon>ControlMainWeightSmallScreen.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainSpotCheck.resx">
      <DependentUpon>ControlMainSpotCheck.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainListForRFID.resx">
      <DependentUpon>ControlMainListForRFID.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\MainDisplay\ControlMainModbus.resx">
      <DependentUpon>ControlMainModbus.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\CenterBasic\ControlBasicProductLotSetting.resx">
      <DependentUpon>ControlBasicProductLotSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormLogOn.resx">
      <DependentUpon>DialogFormLogOn.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormPasswordKeyPad1.resx">
      <DependentUpon>DialogFormPasswordKeyPad1.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormMessage.resx">
      <DependentUpon>DialogFormMessage.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormNumKeyPad.resx">
      <DependentUpon>DialogFormNumKeyPad.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormPasswordKeyPad.resx">
      <DependentUpon>DialogFormPasswordKeyPad.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormProductList.resx">
      <DependentUpon>DialogFormProductList.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormYesNo.resx">
      <DependentUpon>DialogFormYesNo.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMain.resx">
      <DependentUpon>FormMain.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMainDisplay.resx">
      <DependentUpon>FormMainDisplay.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMenu.resx">
      <DependentUpon>FormMenu.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="RFID_Impinj_Speedway_R420.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Version.txt" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ITC81DB_ImageDll\ITC81DB_ImageDll\ITC81DB_ImageDll.csproj">
      <Project>{501CC4ED-3B74-4189-8FD5-29F990358D21}</Project>
      <Name>ITC81DB_ImageDll</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="ClassDiagram1.cd" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>